:root {
--IjovMztmswKz: #700635;
--tfooYCWCxsrs: #DBA1C6;
--smfnyxrBGcSa: #A7ABA1;
--RMgsyxzOHaNo: #e8e8e7;
--UPGtlvnoCuAj: #000;
--PJoIqnXfFVBj: rgba(255, 225, 225, 0.5);
--cIrpWZwRAvnG: #118F97;
--jSFDhVDWmFdJ: #ad0000;
--ZmOmrSIosvjJ: #fff;
--XHsYbxsjlsFx: #DBA1C6;
--xjGOdBiOiBax: #00030D;
--MfAKPIffKCYo: #fff;
--JysHqCYIaFZH: #000000;
--hiWmerxECpbC: #3b12ea;
--yuqmeZTlBCod: #1f097e;
--NEeKwtfQvpGi: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--MfAKPIffKCYo);
text-decoration: none;
}

a:hover {
color: var(--yuqmeZTlBCod);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--XHsYbxsjlsFx);
color: var(--UPGtlvnoCuAj);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.IBMTDfaHWwdS {
background-color: var(--cIrpWZwRAvnG);
padding: 10px 0;
display: flex;
}

.VwjHydGxltoA {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.LSPneNXOoowo {
display: flex;
align-items: center;
gap: 10px;
}

.VMEFHMiRJidx {
cursor: pointer;
pointer-events: auto;
}

.XxnNOlTCAHFN {
width: 70px;
border-radius: 16px;
}

.XOfGPBWIqPjg {
font-size: 20px;
font-weight: bold;
color: var(--ZmOmrSIosvjJ);
white-space: nowrap;
}
.WtRXxImxfxXJ .XOfGPBWIqPjg{
white-space: normal;
}
.vavEFoofrZKS {
display: flex;
gap: 12px;
align-items: center;
}

.vavEFoofrZKS a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.vavEFoofrZKS a:first-child {
background: var(--IjovMztmswKz);
border: none;
width: auto;
}

.vavEFoofrZKS a:nth-child(2) {
background: transparent;
outline: 2px solid var(--IjovMztmswKz);
animation: pulse 2s infinite;
}

.vavEFoofrZKS a:hover {
background: var(--IjovMztmswKz);
color: var(--ZmOmrSIosvjJ);
}


.IFhtQtcNCEkB {
background-color: var(--XHsYbxsjlsFx);
padding: 0 15px;
}
.SGCZgkvMkNVu {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--ZmOmrSIosvjJ);
}

.LTOrizsXnJsT {
margin-left: 5px;
font-weight: 800;
}

.fzihkCqTptde {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.TsxrfFBpUqiJ {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.TsxrfFBpUqiJ {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.DseyYWiBlslB a {
color: var(--UPGtlvnoCuAj);
}

.DseyYWiBlslB.active a {
color: var(--IjovMztmswKz);
font-weight: bold;
}


.uDrhicIDTCay {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.AjmPxyUyuNnz::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.uDrhicIDTCay img {
border-radius: 22px;
height: auto;
display: block;
}

.lMYntOGVNgkz {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--ZmOmrSIosvjJ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.lMYntOGVNgkz a:hover {
color: var(--ZmOmrSIosvjJ);
}

.uaVnSciofjJq{
background-color: var(--IjovMztmswKz);
color: var(--ZmOmrSIosvjJ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.uaVnSciofjJq:hover {
background-color: var(--jSFDhVDWmFdJ);
}

.IUZrunoipKlZ,
.VwjHydGxltoA{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.TjkXsvRPsVXI,
.OJzhJpfOtftl {
display: flex;
gap: 12px;
}

.nvROVdWWdyeQ,
.PiLiDYNpDwPJ {
display: flex;
flex-direction:column;
gap: 12px;
}

.ttawSVJIEyGV {
position: relative;
flex: 1;
overflow: hidden;
}
.ZjuSNQGCtUJc  {
margin: 0;
}
.wDpVWPKHGtoK {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--IjovMztmswKz);
color: var(--ZmOmrSIosvjJ);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.ttawSVJIEyGV:hover .wDpVWPKHGtoK {
opacity: 1;
color: var(--ZmOmrSIosvjJ);
}
.ttawSVJIEyGV img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.ZjuSNQGCtUJc {
position: relative;
width:100%;
}

.ZjuSNQGCtUJc::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.ttawSVJIEyGV:hover .ZjuSNQGCtUJc::after {
opacity: 1;
}
.ttawSVJIEyGV:focus .ZjuSNQGCtUJc::after {
opacity: 1;
}

.OscisIumHyhU {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.HOYiRJuEVxgD {
background-color: var(--IjovMztmswKz);
color: var(--ZmOmrSIosvjJ);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.XnvXkjQFcyMq {
background-color: var(--cIrpWZwRAvnG);
}

.XnvXkjQFcyMq:hover{
background-color: var(--IjovMztmswKz);
}

.HOYiRJuEVxgD:hover {
background-color: var(--jSFDhVDWmFdJ);
}

.oOoNtfunbdus {
color: var(--ZmOmrSIosvjJ);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.aVwsVqAlbjCf {
background-color: var(--tfooYCWCxsrs);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--NEeKwtfQvpGi);
color: var(--ZmOmrSIosvjJ);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.LRlVfFkUMCom h3 {
font-size: 20px;

}
.aUlugAUpDTYE {
text-align: left;
}

.aVwsVqAlbjCf:last-child {
margin-bottom: 0;
}

.aVwsVqAlbjCf h3 {
margin: 10px 0;
}

.ZxtMILClbipR {
margin-top:40px;
background-color: var(--smfnyxrBGcSa);
}
.uHmThzJPTRka ul,
.OCQMAGDQEmPp{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.uHmThzJPTRka{
width: 100%;
background: var(--xjGOdBiOiBax);
}

.uHmThzJPTRka ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.uHmThzJPTRka ul li a {
color: var(--ZmOmrSIosvjJ);
}
.uHmThzJPTRka ul li a:hover {
color: var(--yuqmeZTlBCod);
}
.OCQMAGDQEmPp {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.DXsRWzuLOakB {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.DXsRWzuLOakB .dsaxBInirqtn:first-child:first-child {
width: 48px;
}
.dgqwOhExtaea {
text-align:center;
color: var(--UPGtlvnoCuAj);
}

.ZCTmNUdrVmEC {
padding: 30px 0;
}
.yJdYMTfffZks {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.HMSxtQASTVeZ {
display: flex;
align-items: center;
background: var(--ZmOmrSIosvjJ);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--UPGtlvnoCuAj);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.HMSxtQASTVeZ:hover,
.HMSxtQASTVeZ.is-active {
color: var(--ZmOmrSIosvjJ);
background: var(--jSFDhVDWmFdJ);
}

.yJdYMTfffZks {
display: flex;
margin-top: 20px;
}

.aIycTrKwemFV {
position: relative;
display: inline-block;
margin-top: 10px;
}

.BCVTctzgFSki {
background: var(--XHsYbxsjlsFx);
color: var(--UPGtlvnoCuAj);
font-weight: 600;
border: 2px solid var(--ZmOmrSIosvjJ);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.ohMwrExWBlsU {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#NcaFDEmirLrn:checked + .BCVTctzgFSki .ohMwrExWBlsU {
transform: rotate(180deg);
}

.TbOHjogxwRKQ {
display: none;
position: absolute;
min-width: 145px;
background: var(--ZmOmrSIosvjJ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--wibkcjCzCkIb);
z-index: 99;
padding: 6px 0;
}
.WaWxfUHKKRQo{
left: 0;
bottom: 110%;
}
.kvJyWRylmGEI{
right: 0;
top: 110%;
}
#NcaFDEmirLrn:checked ~ .TbOHjogxwRKQ {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.TbOHjogxwRKQ .HMSxtQASTVeZ {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--UPGtlvnoCuAj);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.TbOHjogxwRKQ .HMSxtQASTVeZ:hover {
background: var(--jSFDhVDWmFdJ);

}
.TbOHjogxwRKQ .HMSxtQASTVeZ.is-active {
font-weight: 600;
background: var(--jSFDhVDWmFdJ);
border-radius: 8px;
}


.tlUJWVsdUIxi {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--cIrpWZwRAvnG);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.tlUJWVsdUIxi:hover {
opacity: 1;
}

.tlUJWVsdUIxi::after,
.tlUJWVsdUIxi::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--ZmOmrSIosvjJ);
}

.tlUJWVsdUIxi::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.tlUJWVsdUIxi::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.fKKjJMMsRCND {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.zwlTZRDrsxwS {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.atgxfKPmdjxu {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.mNthUwsVmMmP {
display: flex;
align-items: center;
}

.SKnVpPJHqgIu {
color: var(--UPGtlvnoCuAj);
text-decoration: none;
transition: color .2s;
}

.SKnVpPJHqgIu:hover {
text-decoration: underline;
}

.SKnVpPJHqgIu[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.gPqNMOvdEkra {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.ZEwHTUAwqSkm {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.cQxqAdOrTdNe {
background-color: var(--cIrpWZwRAvnG);
color: var(--ZmOmrSIosvjJ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.cQxqAdOrTdNe:hover {
background-color: var(--jSFDhVDWmFdJ);
color: var(--ZmOmrSIosvjJ);
}

.PwnYYmZOhnjU {
font-weight: 400;
}

.PwnYYmZOhnjU a {
font-weight: 400;
}

.WtRXxImxfxXJ {
margin-top: 30px;
background-color: var(--IjovMztmswKz);
width: 100%;
border: 1px solid var(--NEeKwtfQvpGi);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.NwJVsnjWEJtJ {
display: flex;
justify-content: space-between;
align-items: center;
}

.WuBvdRyBFiNR {
display: flex;
align-items: center;
}

.WuBvdRyBFiNR:nth-child(1) {
width: 30%;
}

.WuBvdRyBFiNR:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--NEeKwtfQvpGi);
border-left: 1px solid var(--NEeKwtfQvpGi);
height: 100px;
}

.WuBvdRyBFiNR:nth-child(3) {
width: 20%;
justify-content: center;
}
.WuBvdRyBFiNR strong{
font-size: 18px;
}

.UkIrOnIpBCzV {
width: 150px;
}

.UkIrOnIpBCzV img{
border-radius: 16px;
}

.THqnhPwExmYH {
margin-left: 24px;
}

.dLFrMQLTfdbh {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--NEeKwtfQvpGi);
border-radius: 15px;
width: 130px;
}

.LmZIBIuhtNys {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--cIrpWZwRAvnG);
color: var(--ZmOmrSIosvjJ);
transition: background-color 0.7s ease;
}

.LmZIBIuhtNys:hover {
background-color: var(--jSFDhVDWmFdJ);
color: var(--ZmOmrSIosvjJ);
}

table {
width: 100%;
border: 1px solid var(--UPGtlvnoCuAj);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--MfAKPIffKCYo);
color: var(--UPGtlvnoCuAj);
max-width: 100%;
}


td {
border: 1px solid var(--UPGtlvnoCuAj);
border-radius: 6px;
padding: 10px;
color: var(--UPGtlvnoCuAj);
white-space: normal;
}

table thead {
background-color: var(--ZmOmrSIosvjJ);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--UPGtlvnoCuAj);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--UPGtlvnoCuAj);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--UPGtlvnoCuAj);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--UPGtlvnoCuAj);
background-color: var(--ZmOmrSIosvjJ);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--UPGtlvnoCuAj);
background-color: var(--XHsYbxsjlsFx);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.VwjHydGxltoA,
.IUZrunoipKlZ,
.uHmThzJPTRka ul,
.OCQMAGDQEmPp{
padding: 0 30px;
}
{
padding: 0 30px;
}
.DseyYWiBlslB a{
font-size: 16px;
}
.ZCTmNUdrVmEC{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.OCQMAGDQEmPp {
flex-direction: column;
}

.tlUJWVsdUIxi {
bottom: 75px;
}

}

@media(max-width: 992px){
.VwjHydGxltoA {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.XxnNOlTCAHFN {
width: 50px;
}
.WuBvdRyBFiNR:nth-child(1),
.WuBvdRyBFiNR:nth-child(2),
.WuBvdRyBFiNR:nth-child(3){
width: 33%;
}

.DseyYWiBlslB:nth-last-child(2) {
margin-left: 0;
}

.EzTdHjyHkLZY{
text-align: center;
padding: 0 10px;
}
.THqnhPwExmYH {
margin-left: 10px;
}
}

@media(max-width: 768px){
.VwjHydGxltoA,
.IUZrunoipKlZ,
.uHmThzJPTRka ul,
.OCQMAGDQEmPp{
padding: 0 15px;
}
.vavEFoofrZKS{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--XHsYbxsjlsFx);
border-top: 1px solid var(--NEeKwtfQvpGi);
}
.vavEFoofrZKS a:first-child{
border: 1px solid var(--IjovMztmswKz);
}
.lMYntOGVNgkz {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.uaVnSciofjJq {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.SGCZgkvMkNVu {
display: block;
color: var(--ZmOmrSIosvjJ);
position: absolute;
top: 10px;
right: 0;
}

#VBuxutKgCmSB {
display: none;
}

#VBuxutKgCmSB.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --XHsYbxsjlsFx);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.DseyYWiBlslB a{
font-size: 16px;
}

.TsxrfFBpUqiJ{
flex-direction:column;
gap:0;
}

.uHmThzJPTRka ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.snyBFeHGjRzY {
width: 100%;
}
.DXsRWzuLOakB {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.NwJVsnjWEJtJ{
flex-direction: column;
gap: 30px;
}
.WuBvdRyBFiNR:nth-child(1){
width: 100%;
justify-content: center;
}
.WuBvdRyBFiNR:nth-child(2){
width: 50%;
border: none;
}
.WuBvdRyBFiNR:nth-child(3) {
width: 50%;
}
.ZEwHTUAwqSkm{
padding: 0;
}

.nvROVdWWdyeQ,
.PiLiDYNpDwPJ {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.TjkXsvRPsVXI,
.OJzhJpfOtftl {
display: contents;
}
.PiLiDYNpDwPJ .OJzhJpfOtftl:last-child .ttawSVJIEyGV:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}

}

@media(max-width: 576px){

.XxnNOlTCAHFN {
width: 50px;
margin-left: 5px;
}

.vavEFoofrZKS {
margin: 0 auto;
}
.lMYntOGVNgkz {
font-size: 20px;
width: 100%;
}

.uaVnSciofjJq {
font-size: 20px;
}
.HOYiRJuEVxgD {
min-width:250px;
}
.HOYiRJuEVxgD a{
font-size: 18px;
}
}

@media(max-width: 480px){
.nvROVdWWdyeQ,
.PiLiDYNpDwPJ {
gap: 20px;
}
.PiLiDYNpDwPJ .OJzhJpfOtftl:last-child .ttawSVJIEyGV:last-child {
width: calc(50% - 10px);
}
.WuBvdRyBFiNR:nth-child(1) {
flex-direction: column;
}

.WuBvdRyBFiNR:nth-child(2),
.WuBvdRyBFiNR:nth-child(3) {
width: 100%;
}
.THqnhPwExmYH {
margin-left: 0px;
}

.LmZIBIuhtNys{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.tlUJWVsdUIxi {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.tlUJWVsdUIxi::after, .btn-up::before {
width: 14px;
}
.UkIrOnIpBCzV {
width: 100px;
}
.EzTdHjyHkLZY{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.ZEwHTUAwqSkm {
flex-direction: column;
margin: 20px 0 20px 0;
}
.PwnYYmZOhnjU{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.ljqqndcEBfOq{
font-size:16px;
}
}


.DseyYWiBlslB {
position: relative;
}

.ANydZoGiOBZc {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.IZqdYpgiyfcr {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--XHsYbxsjlsFx);
border: 1px solid var(--MfAKPIffKCYo);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.DseyYWiBlslB:hover > .IZqdYpgiyfcr {
display: block;
}

.fsuJqnTTVRSY {
margin: 0;
}

.UwGssEuNghcf {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.UwGssEuNghcf:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.OsyucoOxXfUU {
background: var(--smfnyxrBGcSa);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.rOmUZgZfjSFM {
display: flex;
}
.rOwhSGtrUgEe {
margin-left: 15px;
}
.OkGdNWJlfAhx {
width: 130px;
height: 100%;
border-radius: 16px;
}
.LwOZecrRAPCw {
font-size: 24px;
font-weight: 600;
}
.QZxrzypYxInY {
margin-top: 10px;
color: var(--UPGtlvnoCuAj);
}
.eAGsygbBfWlF {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--cIrpWZwRAvnG);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--ZmOmrSIosvjJ);
}
.eAGsygbBfWlF:hover{
background: var(--jSFDhVDWmFdJ);
transition: all 0.7s ease-in-out;
color: var(--ZmOmrSIosvjJ);
}
.ysRnfyjcKtjK {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.hZOPXBpWCaRL {
position: relative;
}
.hZOPXBpWCaRL::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.hZOPXBpWCaRL::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.hFvBNKQxHTtP {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--hLKuGwWHMsxD);
}
@media(max-width: 576px){
.OsyucoOxXfUU{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.OkGdNWJlfAhx {
width: 70px;
}
.QZxrzypYxInY {
margin-right: 15px;
}
.eAGsygbBfWlF{
width: 220px;
}
}
@media(max-width: 480px){

.rOmUZgZfjSFM {
display: flex;
flex-direction: column;
align-items: center;
}
.eAGsygbBfWlF {
width: 200px;
margin-top: 0;
height: 40px;
}
.QZxrzypYxInY {
margin-right: 0;
text-align: center;
}
.rOwhSGtrUgEe {
margin-left: 0;
}
}
